Permalink
Browse files

Merge pull request #24 from github/yajl-upgrade

use the current stable version of yajl-ruby
  • Loading branch information...
sr committed Jan 6, 2012
2 parents a651ceb + 35c106c commit 7c53b7e11b318c927dd67762f58db8e1d79a0612
Showing with 2 additions and 2 deletions.
  1. +1 −1 janky.gemspec
  2. +1 −1 lib/janky/version.rb
View
@@ -13,7 +13,7 @@ Gem::Specification.new "janky", Janky::VERSION do |s|
s.add_dependency "sinatra", "~>1.3"
s.add_dependency "sinatra_auth_github", "~>0.1.5"
s.add_dependency "mustache", "~>0.11"
- s.add_dependency "yajl-ruby", "~>0.8"
+ s.add_dependency "yajl-ruby", "~>1.1.0"
s.add_dependency "activerecord", "~>3.1.0"
s.add_dependency "broach", "~>0.2"
s.add_dependency "hipchat", "~>0.4"
View
@@ -1,3 +1,3 @@
module Janky
- VERSION = "0.9.0"
+ VERSION = "0.9.1"
end

0 comments on commit 7c53b7e

Please sign in to comment.